#nav {
    float: left;
    font-size: 10.5px;
    height: 36px;
    margin-left: 15px;
    text-align: right;
    width: 940px;
}

#nav li ul li a {
    color: #555555;
    font-size: 11px;
    line-height: 30px;
    width: 250px;
}

#sidebar {
    width: 250px;
}

#main.box {
    width: 690px;
}
#main.fullwidth  { width: 960px; }

.col-full {
    margin: 0 auto;
    width: 1000px;
}

#navigation {
    width: 946px;
}

#edit-panes-quotes-quote-button {
	display:none;
}

#comment-top, #comments, #respond, .main-product-image {
	display:none;
}

#logo  {float: left;
    margin-bottom: 5px;
    margin-top: 10px;
}

#nav a  { display:block; z-index:100; padding:0 2px; line-height:28px; color: #999; line-height: 38px; }

.post .title a:link, .post .title a:visited {
    color: #a8233e;
}

a:link, a:visited {
    color: #A8233E;
}